@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);


ul > li#login-create-account{
    display: block !important;
}

/* -- uncomment to show custom banner --
the banner should be named "custom-banner.jpg" and be inside the images folder
*/
#banner {
	background-image:url(../images/water-banner.jpg) !important;
	height: 230px;
}


/*Online Services Box */

#online-services{
	background-image:url(http://www.miamidade.gov/water/images/online-services-bg.jpg);
	background-repeat:repeat-y;
	height: auto;
	width: 250px;
	margin-bottom: 10px;
	padding: 10px 10px 10px 15px;

}

#online-services h4{
	color: #0b94c3;
	font-size: 16px;
	margin-bottom: 10px;
}

#online-services a{
	color: #0b94c3;
	text-decoration: none;
}

#online-services a:hover{
	text-decoration: underline;
}

#online-services ul li{
	background: url(http://www.miamidade.gov/water/images/online-services-bullet.png) no-repeat 2px 4px;
	padding: 5px 0px 5px 25px;
	line-height: 12px;
}


/*END Online Services Box */

a:focus {
	outline:0px;
}


.boxgrid{
width: 374px;
height: 194px;
margin: 0 25px 25px 0;
float:left;
background:#fff;
border-bottom: solid 2px #fff;
overflow: hidden;
position: relative;
padding-left:10px;
}

.boxgrid img{
position: absolute;
top: 0;
left: 0;
border: 0;
}



.boxgrid p{
padding: 0 10px;
font:10pt "Lucida Grande", Arial, sans-serif;
}

.boxcaption{
float: left;
position: absolute;
background-color: #000;
height: 100px;
width: 100%;
opacity: .8;
/* For IE 5-7 */
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
/* For IE 8 */
-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.captionfull .boxcaption {
top: 260;
left: 0;
}

.caption .boxcaption {
top: 220;
left: 0;
}


.highlightBg{
	background:url('/wasd/images/highlight_background.png') no-repeat;
	height: 191px;
	width: 661px;
	margin-top:-5px;
}

.highlight{
width:175px;
	margin-top:111px;
	padding-left:10px;
	float:left;
}

.wasdImportant, .traffic-advisory{
width: 685px;
color: #fff;
background-color: #e16d00;
padding: 10px;
line-height: 18px;
margin-bottom: 20px;
min-height: 70px;
overflow:auto;
}

.wasdImportant a, .traffic-advisory a{
	color:#fff;
	font-weight:bold;

}

.traffic-advisory{
background-color: #1c708a;
}

.wasdImportant img, .traffic-advisory img{
float: left;
margin-right: 20px;
}


ul.innerfade{
	margin-left:194px;

}

/*----------------------Start Homepage Tabs------------------------------------------*/

#countyHallContainer {
	background-color:#ddd;
	padding:10px;
}

#countyHallContainer h3{
	font-size:12px;
	margin:0;
}


#chContent {
	padding:5px;
	background-color:#fff;
	border:1px solid #ccc;
	height:320px;
	-moz-box-shadow: 0px 3px 4px #bbb;
	-webkit-box-shadow: 0px 3px 4px #bbb;
	box-shadow: 0px 3px 4px #bbb;
}

.chTitle {
	margin:5px 0 8px 0;
}

.chButton {
	text-decoration:none;
	color:#666;
	font-size:12px;
	font-weight:bold;
	padding:7px;
	border:1px solid #999;
	margin:5px 15px 0 0;
	display:inline-block;
	float:right;
}

.chButton:hover {
	background-color:#eee;
}
.chButton.chOn {
	background-color:#eee;
	cursor:default;
	position:relative;
}

.chShBox {
	padding:55px 8px 8px;
	height:200px;
	border:1px solid #ccc;
background:url('/water/images/tab-water-background.gif') no-repeat;
}

.chShBox ul {margin:5px 0;}

.chShBox ul li {
/*padding:6px 0 6px 15px;
background-image:url(../images/bullet-arrow.gif);
background-repeat:no-repeat;
background-position:4px 5px;*/
}

.chShContent {
	display:none;
}

.chContentBox {
	width:200px;
	float:left;
	margin-right:12px;
}

.chContentBoxIntro {
	width:400px;
	float:left;
	margin-right:12px;
}

.chContentBox h3 {
	display:block;
	color:#fff;
	background-color:#0480b4;
	padding:4px;
	font-weight:bold;
}

.chRight {
	padding-left:12px;
	border-left:1px solid #ddd;
	height:200px;
	display:inline;
}

.chLeft {
	padding-left:12px;
	border-right:1px solid #ddd;
	height:200px;
	display:inline;
}


/*----------------------End Homepage Tabs------------------------------------------*/

.highlightBg{
	/*background:url('/water/images/highlight_background.png') no-repeat;*/
	/*height: 191px;*/
	height:56px;
	/*width: 661px;*/
	width:700px;
	margin-top:-5px;
	line-height:normal;
}

.highlight{
width:175px;
	/*margin-top:111px;*/
	margin-top:0;
	padding-left:10px;
	float:left;
}

/*----------------------Homepage Circles------------------------------------------*/

#home-highlight{
	overflow:auto;
	padding-bottom:10px;
	padding-left:0px;

}


#home-highlight h3{
	color:#f69c2c;
	font-size:18px;
	font-style:italic;


}

#home-highlight a{
	float:left;
	margin-left:12px;

}


.highlight-1{
	display: block;
	width: 220px;
	height: 220px;
	background: url('../images/home-highlight-water.jpg') bottom left;
	text-indent: -99999px;

}

.highlight-1:hover{
	background-position: 0 0;
}

.highlight-2{
	display: block;
	width: 221px;
	height: 220px;
	background: url('../images/home-highlight-water.jpg') bottom;
	text-indent: -99999px;

}

.highlight-2:hover{
	background-position: -253px 0px;
}

.highlight-3{
	display: block;
	width: 220px;
	height: 220px;
	background: url('../images/home-highlight-water.jpg') bottom right;
	text-indent: -99999px;

}

.highlight-3:hover{
	background-position: 220px 0;
}

/*----------------------End of Homepage Circles------------------------------------------*/


/*----------------------------START Capital Improvements highlight----------------------------*/

#ci-highlights{
	overflow:auto;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
	/*margin-left:80px;*/

}


#ci-highlights h3{
	color:#f69c2c;
	font-size:18px;
	font-style:italic;


}

#ci-highlights a{
	float:left;
	margin-left:7px;

}


.ci-highlight-1{
    display: block;
	/*display:none;*/
	width: 169px;
	height: 200px;
	background: url('../images/capital-improvements-highlights.jpg') bottom left;
	text-indent: -99999px;

}

.ci-highlight-1:hover{
	background-position: 0 6px;
}

.ci-highlight-2{
	display: block;
	width: 169px;
	height: 200px;
	background: url('../images/capital-improvements-highlights.jpg') -180px 200px;
	text-indent: -99999px;

}

.ci-highlight-2:hover{
	background-position: -180px 6px;
}

.ci-highlight-3{
	display: block;
	width: 169px;
	height: 200px;
	background: url('../images/capital-improvements-highlights.jpg') -360px 200px;
	text-indent: -99999px;

}

.ci-highlight-3:hover{
	background-position: -360px 6px;
}

.ci-highlight-4{
	display: block;
	width: 169px;
	height: 200px;
	background: url('../images/capital-improvements-highlights.jpg') bottom right;
	text-indent: -99999px;

}

.ci-highlight-4:hover{
	background-position: 169px 6px;
}

/*----------------------------END of Capital Improvements highlight----------------------------*/

#poll-worker, #election-ready{
	display: none;
}

#poll-worker img, #election-ready img{
		margin-bottom: 15px;
	}

#twitter-iframe{
	margin-top: 10px;

}

#twitter-iframe iframe{
	height: 400px !important;
}

/* --------------------------
MY ACCOUNT
-------------------------- */

section.my-account{
	margin-bottom: 15px;
}

.my-account-container{
	background-color: #708090;
	background-image:url(../images/new-features-bgnd.jpg);
	color: #fff;
	padding: 15px 20px 20px 20px;
	width: 661px;
	margin-bottom: 10px;
    line-height: 1.5;
}

.my-account-container a{
    color: #fff;
}

.my-account-container p{
    margin-bottom: 10px;
	text-align:center;
}

.my-account-container h2{
	font-family: 'Lato', sans-serif;
	font-size: 28px;
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 10px;
	text-align:center;
}

.my-account-container .clear + p{
	margin-top: 15px;
}

.my-account-container .links, .my-account-container .enroll{
	width: 50%;
	display: inline-block;
}

.my-account-container .box{
	float: left;
	width: 33%;
}

.my-account-container .box a{
	text-decoration: none;
	color: #fff;

}

.pay-bill{
	margin-bottom: 15px;
}

.my-account-container .box .button{
   	width: 100%;
}

.my-account-container .box a.button{
	text-decoration: none;
}

.my-account-container .box a + p{
    text-align: center;
}

.pay-bill .button{
	width: 100%;
	padding: 15px 0;
    text-transform: uppercase;
    font-size: 16px;
    margin: 0 0 5px 0;
}

.circle-container .button{
	padding: 10px 15px;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
}

.rightContentContainer .button{

}

.button{
	border: 2px solid transparent;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	line-height: 1;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	cursor: pointer;

    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    margin: 0 10px;
    padding: 15px 15px;
}

.box.left {
	margin:0 18px 0 189px;
}


.button-grey{
	background-color: #4c4c4c;
}

.button-grey:hover{
	background-color: #383838;
}

.button-blue{
	background-color: #0288d1;
}

.button-blue:hover{
	background-color: #0278b8;
}

.button-light-blue{
	background-color: #46bceb;
}

.button-light-blue:hover{
	background-color: #19abe5;
}

.button-light-green{
	background-color: #39D27D;
}

.button-light-green:hover{
	background-color: #30AF68;
}

.button span{
	display: block;
	text-transform: none;
	font-size: 11px;
	font-weight: normal;
	margin-top: 5px;
}

/* --------------------------
HOMEPAGE CIRCLES
-------------------------- */

.circle-section{
	margin-top: 35px;
}

.circle-container{
	float: left;
	width: 28%;
	margin-left: 45px;
}

.circle-container:first-of-type{
	margin-left: 5px;
}

.circle{
    border-radius: 50%;
    border: 3px solid #0288d1;
    position: relative;
    margin-bottom: 20px;

    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

    padding-bottom: 100%;

    max-height: 250px;
    width: 100%;

    -webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.circle h3{
    position: absolute;
    background-color: #0288d1;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 15px;
    display: inline-block;
    top: 45%;
    left: -5%;

    -webkit-box-shadow: 4px 4px 8px rgba(0,0,0,0.7);
    -moz-box-box-shadow: 4px 4px 8px rgba(0,0,0,0.7);
    box-shadow: 4px 4px 8px rgba(0,0,0,0.7);

    -webkit-transition: all 0.3s;
	transition: all 0.3s;

}

.circle:hover{
	border-color: #0278b8;
}

.circle:hover h3{
	background-color: #0278b8;
}



.circle-container > a + p{
	line-height: 150%;
	margin-bottom: 10px;
}

/* --------------------------
HOMEPAGE SQUARES
-------------------------- */

.square-container{
	width: 100%;
}

.square{
    border: 2px solid #0288d1;
    position: relative;
    margin-bottom: 20px;

    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

    padding-bottom: 85%;

    max-height: 250px;
    width: 100%;

    -webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.square h3{
    position: absolute;
    background-color: #0288d1;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 15px;
    display: inline-block;
    bottom: 0;
    margin: 0;

    width: 165px;
    line-height: 120%;

    -webkit-transition: all 0.3s;
	transition: all 0.3s;

}

.square:hover{
	border-color: #0278b8;
}

.square:hover h3{
	background-color: #0278b8;
}



.square-container > a + p{
	line-height: 150%;
	margin-bottom: 10px;
}
